#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-oeL9ZBY2tQDBQexWMrZuk
key:                  hls-eval-plugin-1.1.2.0-oeL9ZBY2tQDBQexWMrZuk
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2a9af588941f561facd17cb753feb20c
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-eval-plugin-1.1.2.0
hs-libraries:         HShls-eval-plugin-1.1.2.0-oeL9ZBY2tQDBQexWMrZuk
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    QuickCheck-2.14.2-3f9Gw3UEGqTK3AyHIcW3dz
    aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    dlist-1.0-DqtNBE1aXOzH1lBPsXifRQ
    extra-1.7.10-Ic4saaul5v2Abuas5lK2xt filepath-1.4.2.1 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF ghc-boot-th-9.0.1
    ghc-paths-0.1.0.12-D0EghxpsajHHuX2KoHY7KF
    ghcide-1.4.1.0-KDYtzRO1XMqFBKng8s3zob
    hashable-1.3.4.0-IEtvls2JnYMCj5AtMjw8bF
    hls-plugin-api-1.2.0.0-ET9SjbmuVAPH6IYhQH1CBc
    lens-5.0.1-E7Tul8EWHuqGCOW8gNOuPe lsp-1.2.0.1-euopm48q1qKcSxWYetfEL
    lsp-types-1.3.0.1-DuD6IXWiubRAfMVYQBVxtF
    megaparsec-9.2.0-LDByiSVjBO1EnZacitxvZW mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    pretty-simple-4.0.0.0-BcM5KtwtktD4NrvOl2ufyr
    safe-exceptions-0.1.7.2-JOI5UtUHqC0IdzhxC8gvK0
    temporary-1.3-6FIxg0ZrJD07j9FbKd9D73 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-6cACn21LhzJEequYNw6Lpu
    unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

